Bug 1568948 (CVE-2018-2805) - CVE-2018-2805 mysql: GIS Extension unspecified vulnerability (CPU Apr 2018)
Summary: CVE-2018-2805 mysql: GIS Extension unspecified vulnerability (CPU Apr 2018)
Keywords:
Status: CLOSED ERRATA
Alias: CVE-2018-2805
Product: Security Response
Classification: Other
Component: vulnerability
Version: unspecified
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Red Hat Product Security
QA Contact:
URL:
Whiteboard:
Depends On: 1571158 1571242
Blocks: 1568977
TreeView+ depends on / blocked
 
Reported: 2018-04-18 12:37 UTC by Adam Mariš
Modified: 2019-09-29 14:37 UTC (History)
25 users (show)

Fixed In Version: mysql 5.6.40
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-04-26 08:44:31 UTC


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2018:1254 None None None 2018-04-26 07:27:56 UTC

Description Adam Mariš 2018-04-18 12:37:08 UTC
Vulnerability in the MySQL Server component of Oracle MySQL (subcomponent: GIS Extension). Supported versions that are affected are 5.6.39 and prior. Easily exploitable vulnerability allows low privileged attacker with network access via multiple protocols to compromise MySQL Server. Successful attacks of this vulnerability can result in unauthorized ability to cause a hang or frequently repeatable crash (complete DOS) of MySQL Server.

External References:

http://www.oracle.com/technetwork/security-advisory/cpuapr2018-3678067.html

Comment 2 errata-xmlrpc 2018-04-26 07:27:44 UTC
This issue has been addressed in the following products:

  Red Hat Software Collections for Red Hat Enterprise Linux 6
  Red Hat Software Collections for Red Hat Enterprise Linux 6.7 EUS
  Red Hat Software Collections for Red Hat Enterprise Linux 7
  Red Hat Software Collections for Red Hat Enterprise Linux 7.3 EUS
  Red Hat Software Collections for Red Hat Enterprise Linux 7.4 EUS
  Red Hat Software Collections for Red Hat Enterprise Linux 7.5 EUS

Via RHSA-2018:1254 https://access.redhat.com/errata/RHSA-2018:1254


Note You need to log in before you can comment on or make changes to this bug.